Subject: [NEXTEL-1] Re: Memphis TN

From: Marcel <[email-masked]>
Date: Wed, 22 Jan 2003 15:20:28 -0500

------- Original Message --------
   From: John Powell <[email-masked]>
Subject: Re:  Memphis TN

So when I'm chasing a bad guy down the alley and coordinating with officers from an
adjacent agency, I have to know and dial their phone numbers?  Nobody has that kind of
time in these situation, not even the dispatcher.  Yes, infrastructure is in place
everywhere we need it (like the backwoods for a major fire) and it never fails nor becomes
overloaded, as shown in NYC on 9/11.

At 11:32 AM 1/22/2003 -0500, John Harlow wrote:

> I think a cheaper and more sensible alternative for interop would be cell phones and
> bridge lines.  Infrastructure already in place.